BODY {
	BACKGROUND: url(/icon/edgebig.gif) #fef9ef fixed repeat-y left top; COLOR: #000000; MARGIN-LEFT: 42px; MARGIN-RIGHT: 2%; MARGIN-TOP: 0px
}
H1.title {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000; FONT-FAMILY: "Times New Roman", Palatino, Georgia, serif; FONT-SIZE: 32pt; FONT-STYLE: italic; FONT-WEIGHT: normal; MARGIN-LEFT: 2%; MARGIN-TOP: 0px
}
H2.block {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ddd; FONT-FAMILY: Impact, sans-serif; FONT-SIZE: 54pt; FONT-STYLE: normal; FONT-WEIGHT: normal; MARGIN-TOP: -34pt; TEXT-ALIGN: right
}
P.desc {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #066; MARGIN-TOP: -30pt; TEXT-ALIGN: right
}
DIV.outerbardiv {
	MARGIN-TOP: -12pt
}
.bar {
	BACKGROUND: url(/icon/goldbar.gif) #fef9ef repeat-x left top; BORDER-BOTTOM: gold 0px; BORDER-LEFT: gold 0px; BORDER-RIGHT: gold 0px; BORDER-TOP: gold 0px; LINE-HEIGHT: 0; MARGIN: 1em 0px 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.bar HR {
	LINE-HEIGHT: 5px; WIDTH: 0px
}
P.upd {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #666; FONT-SIZE: 70%; LINE-HEIGHT: 1em; MARGIN-LEFT: 0px; MARGIN-TOP: -3pt; TEXT-ALIGN: right
}
H3 {
	FONT-FAMILY: Arial, sans-serif
}
H4 {
	FONT-FAMILY: Arial, sans-serif
}
H5 {
	FONT-FAMILY: Arial, sans-serif
}
H4.lvl {
	MARGIN-LEFT: 2%
}
H5.lvl {
	MARGIN-LEFT: 4%
}
P {
	FONT-FAMILY: Arial, sans-serif; FONT-STYLE: normal; FONT-WEIGHT: normal; MARGIN-LEFT: 4%; TEXT-ALIGN: left
}
P.def {
	FONT-FAMILY: "Times New Roman", serif; TEXT-INDENT: 4%
}
P.subhead {
	MARGIN-TOP: 0.2em
}
P.small {
	FONT-SIZE: 85%; MARGIN-LEFT: 0%
}
SMALL.pg {
	COLOR: #f00; FONT-SIZE: 70%; VERTICAL-ALIGN: bottom
}
SPAN.newtitle {
	FONT-FAMILY: "Times New Roman", Times, serif; FONT-STYLE: normal; FONT-WEIGHT: normal
}
DIV.form {
	FONT-FAMILY: Arial, sans-serif; FONT-STYLE: normal; FONT-WEIGHT: normal; MARGIN-LEFT: 0%; TEXT-ALIGN: left
}
SPAN.scap {
	FONT-VARIANT: small-caps
}
CODE {
	FONT-FAMILY: Courier, monospace; FONT-SIZE: 80%
}
SAMP {
	FONT-FAMILY: Courier, monospace; FONT-SIZE: 80%
}
KBD {
	FONT-FAMILY: "Times New Roman", serif
}
DIV.intro {
	MARGIN-LEFT: 18%; MARGIN-RIGHT: 18%; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
P.intro {
	BACKGROUND: white; BORDER-BOTTOM: red 1px outset; BORDER-LEFT: red 1px outset; BORDER-RIGHT: red 1px outset; BORDER-TOP: red 1px outset; FONT-SIZE: 82%; MARGIN-LEFT: 1%; MARGIN-RIGHT: 1%; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px; TEXT-ALIGN: center
}
P.intro SPAN.red {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: red
}
DIV.index P {
	FONT-FAMILY: "Times New Roman", Times, serif; MARGIN-LEFT: 10%; TEXT-INDENT: -10%
}
DIV.index .subsequent {
	MARGIN-TOP: 0em
}
DIV.index .filesize {
	COLOR: #666; FONT-STYLE: italic
}
DIV.index .author {
	FONT-WEIGHT: bold
}
HR.head {
	COLOR: wheat; TEXT-ALIGN: center
}
HR.foot {
	COLOR: teal; TEXT-ALIGN: center
}
HR.small {
	COLOR: red; MARGIN-LEFT: 20%; MARGIN-RIGHT: 20%; TEXT-ALIGN: center; WIDTH: 50%
}
P.disclaim {
	BACKGROUND: #fef9ef; BORDER-BOTTOM: silver 2px outset; BORDER-LEFT: silver 2px outset; BORDER-RIGHT: silver 2px outset; BORDER-TOP: silver 2px outset; COLOR: teal; FONT-FAMILY: helvetica, sans-serif; FONT-SIZE: 79%; MARGIN-LEFT: 18%; MARGIN-RIGHT: 18%; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px; TEXT-ALIGN: center
}
P.csstext {
	BORDER-BOTTOM: silver 2px inset; BORDER-LEFT: silver 2px inset; BORDER-RIGHT: silver 2px inset; BORDER-TOP: silver 2px inset; FONT-SIZE: 72%; MARGIN-LEFT: 1%; MARGIN-RIGHT: 1%; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px; TEXT-ALIGN: center
}
P.contact {
	FONT-SIZE: 75%; MARGIN-LEFT: 15%; MARGIN-RIGHT: 15%; MARGIN-TOP: 0.5em; TEXT-ALIGN: center
}
P.home {
	MARGIN-LEFT: 5%; MARGIN-RIGHT: 5%; TEXT-ALIGN: center
}
UL.links {
	FONT-FAMILY: Arial, sans-serif; FONT-STYLE: normal; LIST-STYLE: none
}
UL UL {
	LIST-STYLE: none
}
OL.samp {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 85%
}
A:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #800
}
A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #008
}
A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #808
}
A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #909; TEXT-DECORATION: none
}
A IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none
}
IMG.awardl {
	FLOAT: left
}
IMG.awardr {
	FLOAT: right
}
H3.awardl {
	CLEAR: right; TEXT-ALIGN: left
}
P.awardl {
	CLEAR: right; TEXT-ALIGN: left
}
H3.awardr {
	CLEAR: left; TEXT-ALIGN: right
}
P.awardr {
	CLEAR: left; TEXT-ALIGN: right
}
